.icon-bar {
  position: fixed;
  top: 35%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  a-zindex:55555;
  
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 2px;
  transition: all 0.3s ease;
  color: white;
  font-size: 15px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: rgb(59,89,152,0.9);
  color: white;
}

.twitter {
  background: rgb(85,172,238,0.9);
  color: white;
}

.google {
  background: rgb(221,75,57,0.7);
  color: white;
}

.linkedin {
  background: rgb(0,123,181,0.7);
  color: white;
}

.youtube {
  background: rgb(187,0,0,0.7);
  color: white;
}

.content {
  margin-left: 2px;
  font-size: 10px;
}